\documentclass[11pt]{article}

\usepackage[a4paper,margin=2cm]{geometry}
\usepackage[utf8]{inputenc}
\usepackage[numbers]{natbib}
\usepackage{graphicx}
\usepackage[colorlinks=true,linkcolor=black,citecolor=blue,urlcolor=blue]{hyperref}
\usepackage{fancyhdr}
\usepackage{pdfpages}
\usepackage{amsmath}
\usepackage{amsfonts}

%% Facyhdr setup
\pagestyle{fancy}%
\fancyhf{}%
\chead{Numerical Analysis of Structures - 132NAST | Instructions for online mid-term review test}%
\rfoot{\thepage}%

% New commands
\newcommand{\point}[1]{{\small \framebox{$#1$b}\,}}
\newcommand{\hodnoceni}[1]{%
\par\smallskip\noindent\emph{Hodnocení.} #1}
\newcommand{\noitemsep}{\itemsep=0pt}

\begin{document}

\noindent
The test will be organized in the \emph{distant method} because of the current Corona virus restrictions, following the most recent instructions for online examination at the Czech Technical University in Prague~\cite[\S II.1.a]{RO-2020/09}. The course will be held online, on Tuesday 10 November 2020, from 16:00--17:40 in the course {\bf Moodle}~\cite{Moodle} and {\bf MS Team}~\cite{MSTeam}, according to~\cite[\S II.11]{RO-2020/09}. 

\paragraph{Preliminaries.}

\begin{itemize}\itemsep=0pt
    \item To attend the test, the student should register in the university study system KOS. 
    \item By registering for the test, the student explicitly expresses her or his agreement with the method of examination~\cite[\S II.9]{RO-2020/09}.
    \item By registering for the assessment, the student expresses her or his consent with \emph{recording} the test and confirms that she or he has the following equipment:
    %
    \begin{itemize}\itemsep=0pt
        \item computer with the necessary software,
        \item web camera,
        \item microphone,
        \item loudspeakers/earphones,
        \item data connection of sufficient quality and capacity,
        \item phone connection as a backup,
    \end{itemize}
    %
    see~\cite[\S II.10]{RO-2020/09}.

    \item In case of connection problems, the student will reached Jan Zeman, using the mobile number sent via e-mail on 6 November 2020.
\end{itemize}

\paragraph{Organization.}

\begin{itemize}\itemsep=0pt
    \item The student will login into the course Moodle~\cite{Moodle}, where the test will take place, and MS Team~\cite{MSTeam}, to perform the identity check~\cite[\S II.17]{RO-2020/09} and to record the test~\cite[\S II.10]{RO-2020/09}.
    
    \item The test will start on 16:00 in MS Team~\cite{MSTeam} with a brief overview of this document. 

    \item After that, each student will turn his or her camera on and mute himself or herself. The camera needs to be turned on and the student must be visible during the whole test. 
    
    \item Each student will, upon request by Jan Zeman, show her or his ID to the camera.

    \item The test assignment will appear in Moodle~\cite{Moodle} and students can start working on their solutions.
    
    \item After completing the test, kindly enter the requested values to the form for Problems 1 and 3 and submit your solution via Moodle~\cite{Moodle}.

    \item Scan or take a picture of your test and attach it to your test in Moodle~\cite{Moodle}.

    \item During the whole test, Jan Zeman will be available in MS Team~\cite{MSTeam} to answer your questions, whereas Martin Ladecký will be ready to answer your questions in the one-to-one format, using MS Teams chat. 

\end{itemize}

\paragraph{Content and grading policy.}
The course consists of three problems and covers the following topics:

\begin{enumerate}\itemsep=0pt
    \item \emph{Direct stiffness method} (10 points) Sections 2.1, 2.2, 2.4, Example 2.3, and Problem 2.3 and 2.4 of~\cite{FB07}.
    \item \emph{Governing equations of 1D elasticity} (4 points) Sections 3.1.1, 3.2, 3.5; Problem 3.1 and 3.3 of~\cite{FB07}.
    \item \emph{Finite element method for 1D elasticity} (6 points) Sections 4.1, 4.2, 4.3, 5.1, 5.2, 5.4, Example 5.2, Problems 5.13, 5.16, 5.17 of~\cite{FB07}.
\end{enumerate}

\paragraph{Additional info.}

\begin{itemize}\itemsep = 0pt
    \item The test is open book and computer use is permitted.
    \item The results of the test will be announced within two weeks.
    \item To pass the test, you need to receive at least 10 points out of 20. 
    \item The test can be re-taken on the first exam in the first week of January 2021.
\end{itemize}

\begin{thebibliography}{2}\noitemsep

\bibitem{RO-2020/09}
Petráček, V., 2020.
Second complete version of rector's order on the provision of study programs and courses and on the conduct of 
examinations at CTU in Prague, in connection with measures to reduce the risk of 
infection with  the corona virus. URL: 
  \url{https://www.cvut.cz/sites/default/files/content/33d50aa3-800f-4482-9938-bd3f8fff7b95/en/20201104-2-complete-version-of-rectors-order-no-092020.pdf}. [accessed 6 November 2020]

\bibitem{Moodle} B201-132NAST - Numerical Analysis of Structures, \url{https://moodle-vyuka.cvut.cz/course/view.php?id=4497}. [accessed 6 November 2020] 

\bibitem{MSTeam} Team-Course-B201-132NAST, \\ 
URL: \url{https://teams.microsoft.com/l/team/19%3a5cb7283042354c34bf30ed3982640154%40thread.tacv2/conversations?groupId=00864d32-0bea-46d8-b66a-1c77b321acdd&tenantId=f345c406-5268-43b0-b19f-5862fa6833f8}. [accessed 6 November 2020]

\bibitem{FB07} Fish, J. and Belytschko, T. \emph{A first course in finite elements}. John Wiley \& Sons, 2007.

\end{thebibliography}

\end{document}